diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalService.java
index e17c011fe2e8e1..4413630b17aa21 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceUtil.java
index 40404010048ced..e825866959dfc2 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceWrapper.java
index d3fe85d0abd9b6..8feb73728ac89f 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelService.java
index 117566b26df264..a7e9eb25e7ab7e 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceUtil.java
index 099359646b6fec..e8d77910db6042 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceWrapper.java
index bc163821bbf222..af177635e89eae 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupService.java
index acbc4f592497bd..bc9e4143979a7a 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceUtil.java
index 241566fd7ed12f..54f4016d179aad 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceWrapper.java
index 05060aa33b06f8..abd197a10fc7b8 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountGroupServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalService.java
index 56ba95c3d3bc26..6cf5d6c7717da7 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceUtil.java
index 835e572ffd884f..443d06ddb11e85 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceWrapper.java
index e843ab129426d3..07f3cd7dda22ed 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalService.java
index ce5997ebbbc46b..520f1ff6ad6711 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceUtil.java
index ec9a6552f6da02..625ddc5494eaf2 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceWrapper.java
index 62186e6eb20c8b..dd7717e2a39cb4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelService.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelService.java
index 8f19821d332e9c..fe5ea5744441f4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelService.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceUtil.java
index baffaff9feef0b..7383cd46479106 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceWrapper.java
index 90e932cab684fa..26d1b101c0a8f4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/CommerceAccountOrganizationRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service;
